<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Edit Product</title>
    <link href="/css/edit_product.css" rel="stylesheet" type="text/css">
</head>
<body>
  <form th:action="@{/edit/{id}(id=${product.id})}" th:object="${product}" method="post">
      <div class="input-group">
    <label>Name:</label>
    <input type="text" id="name" th:field="*{name}">
          <div class="input-group">
    <label>Description:</label>
    <input type="text" id="description" th:field="*{description}">
              <div class="input-group">
    <label>Price:</label>
    <input type="text" id="price" th:field="*{price}">
                  <div class="input-group">
    <button type="submit" value="Update" class="custom-button">Update</button>
                      </div>
</form>


</body>
</html>